Bug 428306 - Images are not seen on https://develop.kde.org/develop/
Summary: Images are not seen on https://develop.kde.org/develop/
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 22:30 UTC by Toni Asensi Esteve
Modified: 2020-10-27 07:51 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Asensi Esteve 2020-10-26 22:30:06 UTC
Hello,

Images are not seen on https://develop.kde.org/develop/ 

There, some URLs are like https://apps.kde.orgicons/org.kde.kdevelop.svg
Comment 1 Carl Schwan 2020-10-27 07:46:03 UTC
Git commit d3d8f2ce5bb8e2a9c2a5b15cc7c0d43f2d127370 by Carl Schwan.
Committed on 27/10/2020 at 07:45.
Pushed by carlschwan into branch 'developement'.

Fix apps icons links

M  +7    -7    content/design.md

https://invent.kde.org/documentation/develop-kde-org/commit/d3d8f2ce5bb8e2a9c2a5b15cc7c0d43f2d127370
Comment 2 Carl Schwan 2020-10-27 07:51:24 UTC
Git commit a2409df2118fef416ab9a503a5462f7cfede990d by Carl Schwan.
Committed on 27/10/2020 at 07:51.
Pushed by carlschwan into branch 'developement'.

Fix missing icons in development page

M  +12   -12   content/develop.md

https://invent.kde.org/documentation/develop-kde-org/commit/a2409df2118fef416ab9a503a5462f7cfede990d